/*--whitebox--*/
.inner{
	margin:10px;
}

#innerWhiteBoxInner {
	top:10px;
	position:relative;
	margin:0;
	height:450px;
	width:730px;
	overflow:auto;	
	float:left;
}

.innerWhiteBox {
	background:#FFF;
	font-size:16px;
}

#faceContainer {
	height:500px;
}

#innerWhiteBoxInner img
{
	cursor:pointer;
	cursor:hand;
}

#thumbDiv li
{
	margin:5px 0px;
	padding:0px;
	width:116px;
	font-size:11px;
}

#adDiv
{
	float:left;
	padding-left:5px;
}

/*--Alphabetical--*/
#alphabetical{
	font-size:16px;
	border-top:10px solid white;
	border-bottom:3px solid white;
	text-align:center;
}

#alphabetical a {
	padding:0 4px;
	text-decoration:none;
}

#alphabetical a:hover {
	color:#DC0068;
}



/*--Selected Faces--*/

#selectedFacesDiv
{
	display:none;
	margin-bottom:25px;
}

#selectedFacesDiv .face
{
	width:100px;
	height:205px;
	float:left;
	display:none;
}

#selectedFacesDiv .face .name
{
	margin:5px 0 5px 0;
	height:30px;
	text-align:center;
}


#selectedFacesDiv .instruction
{
	background:#FFF;
	text-align:center;
	width:100px;
	height:133px;
	padding:5px;
}

#selectedFacesDiv .ampersand
{
	float:left;
	display:none;
	font-size:48px;
	margin-right:10px;
	margin-left:8px;
	margin-top:32px;
}

#morphArrowSubmit
{
	display:none;
	float:left;
	margin-left:15px;
}

#morphArrowSubmit .waitText
{
	padding:10px;
	font-size:25px;
}

#morphArrow
{
	float:left;
}

#oneFaceSelectedInstructions
{
	float:left;
	font-size:20px;
	margin-left:20px;
	width:590px;
	margin-top:0;
	padding:15px 0;
}

#oneFaceSelectedInstructions .inner
{
	font-size:16px;
}

#morphButton
{
	cursor:pointer;
	cursor:hand;
	display:none;
	float:left;
	position:relative;
	top:30px;
	margin-left:5px;
	background:url(http://morphthing.s3.amazonaws.com/images/siteimages/sprite.png) no-repeat 0 -363px;
	width:133px;
	height:71px;
}

#babyButton
{
	display:none;
	float:left;
	position:relative;
	margin-right:15px;
	margin-left:5px;
	width:133px;	

}

#babyButton #doBabyButton
{
	cursor:pointer;
	cursor:hand;
	background:url(http://morphthing.s3.amazonaws.com/images/siteimages/sprite.png) no-repeat -130px -363px;
	width:133px;
	height:71px;
	top:30px;
	position:relative;
}

#megaBig
{
	font-size:19px;
}

#currentFaceName
{
	font-weight:bold;
}

/*--Instructions--*/
#instructionsDiv{
	padding:10px 0;
}


#mtTabs
{
	width:740px;
}


/*--Main Panels--*/

#morphLeftDiv
{
	width:770px;
	float:left;
}

#morphRightDiv
{
	width:160px;
	float:left;
	margin-left:5px;
}

#babyButton
{
	font-size:12px;
}

#babyButton select
{
	font-size:12px;
}

#tabInstructions
{
	float:left;
}


#tabInstructions
{
	width:300px;
	float:left;
	position:relative;
	margin-left:5px;
}

#tabInstructions span
{

	position:absolute;
	top:3px;
	left:35px;
	font-size:14px;
}

#typeaheadResults
{
	width:280px;
	height:350px;
	display:none;
	position:absolute;
	left:62px;
	top:40px;
	border:1px solid black;
	z-index:500;
	background-color:#FFF;
	padding:8px;
	overflow:auto;
}